/* Pretendard */


@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: url('./fonts/Pretendard-SemiBold.woff2') format('woff2'), url('./fonts/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: url('./fonts/Pretendard-Medium.woff2') format('woff2'), url('./fonts/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: url('./fonts/Pretendard-Regular.woff2') format('woff2'), url('./fonts/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: url('./fonts/Pretendard-Thin.woff2') format('woff2'), url('./fonts/Pretendard-Thin.woff') format('woff');
}


/* GmarketSans */

@font-face {
  font-family: 'GmarketSans';
  font-style: bold;
  font-weight: 600;
  src: url(./fonts/GmarketSansTTFBold.woff) format('woff');
}


@font-face {
  font-family: 'GmarketSans';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/GmarketSansTTFMedium.woff) format('woff');
}


@font-face {
  font-family: 'GmarketSans';
  font-style: thin;
  font-weight: 300;
  src: url(./fonts/GmarketSansTTFLight.woff) format('woff');
}

